# 
# 
#	  Name: kaffe.mk 
#		make include file for Kaffe for La Casita 
# 
# 

SC_VRM		=	kaffe-1.0.7
#SC_VRM		=	kaffe-1.1.1
SC_URL		=	\
      ftp://ftp.kaffe.org/pub/kaffe/v1.0.x-production/kaffe-1.0.7.tar.gz 
#SC_URL		=	\
#    ftp://ftp.kaffe.org/pub/kaffe/v1.1.x-development/kaffe-1.1.1.tar.gz 
#SC_FETCH	=	
#SC_SOURCE	=	
SC_CONFIG	=	./configure --prefix=/usr --disable-nls 
#SC_BUILD	=	
#SC_INSTALL	=	
SC_FIXUP	=	strip /usr/jre/bin/kaffe-bin /usr/bin/kaffeh 
 

